Forum Linux Mint Polska

Ostatnie wiadomości

Strony: [1] 2 3 ... 10
1
Software / libimobiledevice iphone se ios 11.2.2
« Ostatnia wiadomość wysłana przez takto416 dnia Dzisiaj o 01:24:45 »
Witam chciałbym przegrać zdjęcia z iphona na linuxa. Po kliknięciu zaufaj na iphonie i tak linux nie może uzyskać dostępu do pamięci iphona. Znalazłem takie coś: http://www.libimobiledevice.org/ i to podobno ma rozwiązać ten problem tak? bo jakoś nie widzę tam ios 11. A jak nie to proszę o jakieś inne rozwiązanie tego problemu. Jeśli jednak to pomoże to proszę pomóc mi z instalacją tego. Ściągnąłem najnowszą wersję tego: libplist-2.0.0.tar.bz2 i próbuję to zainstalować zgodnie z plikiem README ale totalnie nie rozumiem tego co mam robić. Jak wpisuje te komendy to wyświetla się tylko: no such file or directory
Dodam że jestem totalnym laikiem jeśli chodzi o linuxa
Z góry dziękuję za pomoc
2
Sprzęt i sterowniki / Odp: Sterowniki Skaner Canon LiDe 220
« Ostatnia wiadomość wysłana przez ciastek1981 dnia Dzisiaj o 00:58:20 »
Załóż wątek w odpowiednim dziale Linux Mint Debian. Rzadko kiedy pisze ty ktoś z LMDE 2, a autor pierwszego postu korzystał, ze zwykłej wersji Minta. Przynajmniej ścieżka do tematu tak prowadzi.

PS Możesz pobrać wersję ze źródeł, rozpakować i ...

http://www.sane-project.org/snapshots/sane-backends-git20180123.tar.gz (migawki http://www.sane-project.org/snapshots/)

... i skompilować (terminal odpal w wypakowanym folderze i wykonaj polecenia po kolei)
./configure
make
sudo make install

Edyta: Pamiętaj przed kompilacją odłączyć skaner.
3
Sprzęt i sterowniki / Odp: Sterowniki Skaner Canon LiDe 220
« Ostatnia wiadomość wysłana przez oktet dnia Dzisiaj o 00:04:12 »
Cześć "ciastek1981"  :)
Archeologia to moje hobby. Czemu nie?  ;D
Skoro już ruszyłem temat a Ty się zaangażowałeś, to zaraz to przetestuję.
Serdeczne dzięki.

Edit:
No niestety...
sudo  add-apt-repository ppa:rolfbensch/sane-git
Dodawanie PPA jest niewspierane

I znowu schodki...
Już kiedyś próbowałem ten skaner zainstalować, ale nie pamiętam co wykonałem. - Ponad pół roku temu.
Teraz próbuję na czystym, aktualnym systemie LMDE 2
Ale dziękuję Tobie za dobre chęci.
4
Sprzęt i sterowniki / Odp: Sterowniki Skaner Canon LiDe 220
« Ostatnia wiadomość wysłana przez ciastek1981 dnia Styczeń 23, 2018, 23:22:29 pm »
Trzeba było założyć nowy temat, a nie bawić się w archeologa. Zobacz ten tutorial

http://www.ubuntu4u.com/howtos/how-install-scanner-canon-lide-220-ubuntu-1404lts-or-1604lts
5
Sprzęt i sterowniki / Odp: Sterowniki Skaner Canon LiDe 220
« Ostatnia wiadomość wysłana przez oktet dnia Styczeń 23, 2018, 23:09:38 pm »
Ciekaw jestem co zdziałałeś? Mam taki sam skaner. Leży u mnie ponad pół roku. Próbowałem go uruchomić, ale odpuściłem bo okazało się że to wcale nie jest takie proste. Nie mam aż tyle czasu aby uczyć się jeszcze informatyki. To jest właśnie główny problem z linuksami, że producenci sprzętu mają go niestety w d.pie. - System niszowy i nie opłci się. Dlatego w przypadku sprzętu, często nie ma z czego wybierać. Jak powiadają, "zawsze jest coś za coś". Pozdrawiam.
6
Sprzęt i sterowniki / Odp: Stary laptop - problem z rozdzielczością ekranu
« Ostatnia wiadomość wysłana przez ciastek1981 dnia Styczeń 23, 2018, 23:03:23 pm »
Na "paździerzaki" to jest Antix. Można go przełączyć na Xfce (i dodatkowo skonfigurować).

Pytanie jest takie czy tak karta jest jeszcze obsługiwana. W starym poradniku pisali, żeby;

Najpierw zwiększyć do maksimum ilość przydzielonej dla karty graficznej pamięci RAM w BIOS, a potem po zalogowaniu odpalić terminal

sudo xed /etc/default/grub
ustawić i zapisać

GRUB_CMDLINE_LINUX_DEFAULT="quiet splash acpi=off vga=792"
potem zaktualizować

sudo update-grub
Jak nie ruszy, to prawidłowo zadaj pytanie

http://forum.linuxmint.pl/index.php?topic=6937.0

PS Możesz jeszcze spróbować https://askubuntu.com/a/532330

https://www.gnu.org/software/grub/manual/grub/html_node/gfxmode.html
https://www.gnu.org/software/grub/manual/grub/html_node/gfxpayload.html#gfxpayload
7
Sprzęt i sterowniki / Stary laptop - problem z rozdzielczością ekranu
« Ostatnia wiadomość wysłana przez EgonOlsen dnia Styczeń 23, 2018, 19:50:37 pm »
Witam!

Trafiłem na to forum, bo to chyba ostatnia deska ratunku. Kolega ma "zabytkowego" laptopa z WinXP, który sobie jakoś działa i wystarcza do jego podstawowych zastosowań, ale od pewnego czasu bank kolegi wysyła mu ostrzeżenia, że za chwilę nie będzie obsługiwał tego WinXP, więc kolega poprosił mnie o radę. Poradziłem Linuxa  ;D
Ponieważ laptop jest stary (MaxData Eco 3150X -  Intel Celeron 2,4 GHz; 768 MB RAM; grafika Intel 82845 GV; 15 cali) -  na początek sprawdziliśmy działanie Linux Mint Xcfe LIVE 18.2 32bit z płytki DVD. O dziwo odpaliło się i działało dość ładnie i bez problemów sprzętowych. Koledze bardzo się spodobało, więc zainstalowałem tego Minta na HDD jako drugi system. Po uruchomieniu systemu z HDD wszystko jest niby w porządku z wyjątkiem jednej rzeczy, która powoduje, że system jest właściwie bezużyteczny. Mianowicie - rozdzielczość panelu ustawia się na 640x480 i nijak nie można jej zmienić (nie ma innych opcji do wyboru, a obraz zajmuje 1/4 monitora w górnej lewej części). Mint LIVE uruchomiony z DVD (jak i WinXP) jednak bez problemu używa "od razu" natywnej rozdzielczości monitora tj. 1024x768 (może to mało, ale więcej się nie wyciśnie i nie o to chodzi).
Przeczesałem Internet i próbowałem wszystkiego co pomogło innym - m.in. opcji bootowania z GRUB-a z acpi=off, nomodeset, forcevesa a także wielokrotnej zabawy z cvt (modeline) i xrandr --newmode oraz --addmode. Nic nie pomogło. Po każdorazowym użyciu --addmode dostaję: "Error or failed request: BadMatch (invalid parameter attribute)".
Ktoś ma może jakiś pomysł?
8
Linuxmint.pl / Odp: link aktywacyjny konta
« Ostatnia wiadomość wysłana przez Ulvhedin dnia Styczeń 23, 2018, 13:06:52 pm »
Nie trzeba werbowac - z Wami spokojnie chlopaki sobie poradzimy. :)
9
Software / Odp: Alternatywa dla thunderbird
« Ostatnia wiadomość wysłana przez ciastek1981 dnia Styczeń 23, 2018, 12:46:20 pm »
Starozakonni chwalą sobie Sylpheed .

sudo apt install sylpheed
lub jego fork Claws Mail

sudo apt install claws-mail
10
Software / Alternatywa dla thunderbird
« Ostatnia wiadomość wysłana przez pompio dnia Styczeń 23, 2018, 12:35:56 pm »
Witam wszystkich,
Chciałbym zapytać, jakiego programu używacie zamiast Thunderbird?
U mnie ten program uruchamia się bardzo długo.
Mam minta cinnamon 18.3 na SSD. Sam system, jak i programy których używam na codzień uruchamiają się bardzo szybko,
z wyjątkiem Thunderbirda właśnie.
Wersja 52.5.0 .
Który z programów pocztowych polecilibyście?

Pozdrawiam
Strony: [1] 2 3 ... 10